[C++-sig] Boost / python-devel / python dependency problem

Stefan Seefeld seefeld at sympatico.ca
Thu Jan 6 16:52:00 CET 2011


On 01/06/2011 09:58 AM, David Aldrich wrote:
> Hi
>
> I wonder if someone could help me out with a yum dependency problem please?
>
> I am running Centos 5.5. I installed Boost 1.40 from the Black Op Software repo. I now need to install python-devel, but when I do so I get:

[...]

This looks like a packaging bug to me, or a conflict between different 
package repositories. You may have better luck contacting 
distribution-specific lists, or submitting bug reports there.

     Stefan


-- 

       ...ich hab' noch einen Koffer in Berlin...



More information about the Cplusplus-sig mailing list